Imports Telerik.Web.UI
Imports MySql.Data.MySqlClient
Imports System.Data
Partial Class EmptyVBPage
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(sender As Object, e As System.EventArgs) Handles Me.Load


	End Sub
End Class
